Subject: Ticket Assigned -
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 05:25:24 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear Shoemart Management Team,

It is very sad and dissapointing to see my order being cancelled for no
apparent reason. I have been a loyal and regular customer of shoemart for
long.

Your courier never attempted delivery despite sharing my locatio. I tried
to call him 3 times and everytime he was disconnecting. If you dont look at
couriers attitude you will end up losing more customers! I can share with
you all the details, call history to prove your courier wrong. He is lying
and didnt want to deliver the shipment.

Best regards.

Faisal Alamoody
+966548780888
Riyadh - KSA

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649844